i have a some problem to install 1.1.3 soft upgrade

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by obliviscence, Jan 25, 2008.

  1. obliviscence

    obliviscence New Member

    Joined:
    Jan 15, 2008
    Messages:
    16
    Likes Received:
    0
    i can't install soft upgrade and 'This package requires Firmware 1.1.[12].' is that error message

    how can i do?
  2. Jodymitoma

    Jodymitoma New Member

    Joined:
    Dec 19, 2007
    Messages:
    1,422
    Likes Received:
    9
    Huh? The "1.1.3 soft upgrade" is telling you that you need firmware 1.1.2? That just doesn't make sense man... Make sure you're getting the "1.1.3 soft upgrade".

    If you keep getting this, I guess you may have to re-jailbreak firmware 1.1.3 and try again.
  3. demon1141

    demon1141 New Member

    Joined:
    Oct 8, 2007
    Messages:
    19
    Likes Received:
    0
    I got that error bro and i was on 1.1.1 jailbroken, i'm restoring my ipot to 1.1.1 again and then upgrading to 1.1.2 and trying it again i'll post back if it works.
  4. Tokenfreak

    Tokenfreak Member

    Joined:
    Sep 18, 2007
    Messages:
    317
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    I got that error too and it work find it never showed up in install but I know it is jailbroken because I can access the filesystem and I have all the apps.
  5. obliviscence

    obliviscence New Member

    Joined:
    Jan 15, 2008
    Messages:
    16
    Likes Received:
    0
    really?

    Please Register or Log in to view images



    i didn't do anything after that...
    ok, i'll try it
  6. demon1141

    demon1141 New Member

    Joined:
    Oct 8, 2007
    Messages:
    19
    Likes Received:
    0
    ok im back in 1.1.2 and its jailbroken i just started iBrickr i'll post back soon
  7. obliviscence

    obliviscence New Member

    Joined:
    Jan 15, 2008
    Messages:
    16
    Likes Received:
    0
    you are right.
    it's already jailbroken...
  8. Jodymitoma

    Jodymitoma New Member

    Joined:
    Dec 19, 2007
    Messages:
    1,422
    Likes Received:
    9
    best of luck! follow the instructions word for word!

    Please Register or Log in to view images

  9. demon1141

    demon1141 New Member

    Joined:
    Oct 8, 2007
    Messages:
    19
    Likes Received:
    0
    Isn't it already jailbroken because, installing that app enables the 1.1.3 & jailbrake or somthing? and that u are still on the version of firmware it was before you did iBrickr?

    Anyways, when i tried installing the soft update, after i went back to 1.1.1 rejailbroke and then updated to 1.1.2 and rejailbroke that and I got to about 50% in installing it and then it said 'main script execution failed' and the circle spun for a bit, and then i held the hold button and home button till the screen turned off and turned the ipod back on and wallah i was in 1.1.3 jailbroken kinder weird aye? lol.

    Im off to bed now its 4:30 am where i am night

    Please Register or Log in to view images



    P.S
    If you have any questions post them here and i'll try to answer them when i wake up

    Please Register or Log in to view images

Share This Page